prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/arcan/shmif

Name: arcan-shmif-ext
Description: Arcan Extended Interface Library
URL: http://arcan-fe.com
Libs: -L${libdir} -larcan_shmif_ext
Cflags: -I${includedir}
Version:0.6.1
Requires: arcan-shmif
